[NETWORK]
SWIP=087.107.134.151
SWPort=7060
SWConnectionType=0
ApnName=
ApnUser=
ApnPass=
WiFiSsid=
WiFiPass=
Nii=028
useSsl=1
timeout=30
[SETTING]
Language=0
TurnoffTimeout=55
MerchantPass=1111
ManagerPass=2222
BalanceWage=1206
IncompleteTransaction=0
MerchantReceit=1
EnableBeep=1
[ACTIVEMENU]
ActivePurchase=1
ActiveBalance=1
ActiveTopupCharge=1
ActiveBillPayment=1
ActiveVoucherCharge=1
ActivePurchaseId=1
ActiveRollRequest=0
[ACTIVATION]
ActivationKey=
merchantAccountsMac=
[END]
